{
    "dc_identifier": "nl.gm0385.2c.2017.3504642-1",
    "dc_title": "Themabijeenkomst 2017-10-05 - Actieprogramma Integraal Veiligheidsbeleid en Handhavingsprogramma",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Edam-Volendam op 2017-10-05. Onderdeel: Actieprogramma Integraal Veiligheidsbeleid en Handhavingsprogramma.",
    "dc_source": "https://edamvolendam.bestuurlijkeinformatie.nl/Agenda/Index/95a31ff9-ffa7-4b13-b66b-96e89af30eec",
    "dc_publisher": "gm0385",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2017-10-05",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Edam-volendam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Edam-volendam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0385.2c.2017.3504642-1",
    "dc_externalIdentifier": "3504643",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-05",
    "foi_meetingNumber": "3504642",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0385.2c.2017.3504642-1.doc.1",
            "dc_title": "brief inzake ontwikkelingen veiligheidsdomein.pdf",
            "foi_fileName": "brief%20inzake%20ontwikkelingen%20veiligheidsdomein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EdamVolendam&id=e9f3a7fb-1928-4ae3-9321-49260c7a0394"
        }
    ]
}